@media screen and (max-width:767px){
    .navbar-nav{margin:0px;}
    .navbar-inverse .navbar-nav{padding-top:0px;}
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:0px;paddingright:0px;}
    .button_search{margin-top:15px;}
    #logo-small-menu{display:block;margin:0px;padding:0px !important;}
    #logo-small-menu img{margin-left:15px;margin-top:5px;}
    #logo-big-menu{display:none;}
    div#logo-small-menu{padding-left:20px;}
    button.navbar-toggle{   margin-bottom: 8px;margin-right: 6px;margin-top: -30px;}
    #reseaux-sociaux{padding-right: 0px;text-align: right;width: 100%;padding-top:3px;}
    .navbar-collapse{padding:0px;}
    .navbar-collapse ul li{text-align:center;border-bottom:solid 1px #ba0440; padding-bottom: 3px;padding-top: 3px;}
}
/* -- SM */
@media screen and (min-width:768px) and (max-width:991px){
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:0px;paddingright:0px;}
    #logo-small-menu{display:none;}
    #logo-big-menu img{margin-left:30px;}
    .no-padding-sm{padding:0px !important}
}
/* -- MD */
@media screen and (min-width:992px) and (max-width:1199px){
    #logo-small-menu{display:none;}
    .no-padding-right-md{padding-right:0px;}
    .no-padding-left-md{padding-left:0px;}
}
/* -- LG */
@media screen and (min-width:1200px){
    #logo-small-menu{display:none;}
    .no-padding-right-lg{padding-right:0px;}
    .no-padding-left-lg{padding-left:0px;}
}

.no-padding-left{padding-left:0px;}
.no-padding-right{padding-right:0px;}